/* 
  Localizable.strings
  uBar

  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
*/

//uBar Menu
"Home" = "Départ";
"Downloads" = "Téléchargements";
"Sleep" = "Suspendre l'activité";
"Restart..." = "Redémarrer...";
"Shut Down..." = "Éteindre...";
"Log Out %@..." = "Fermer la session %@...";

//uBar Alternate Menu
"About uBar" = "À propos d'uBar";
"About uBar Lite" = "À propos d'uBar Lite";
"Preferences..." = "Préférences...";
"Check for Updates..." = "Rechercher les mises à jour...";
"Registration..." = "Enregistrement...";
"Buy uBar..." = "Acheter uBar...";
"Provide Feedback..." = "Émettre un commentaire...";
"Turn Hiding On" = "Activer le masquage";
"Turn Hiding Off" = "Désactiver le masquage";
"Quit uBar" = "Quitter uBar";
"Quit uBar Lite" = "Quitter uBar Lite";

//About
"About.Version" = "Version %@";
"About.Copyright" = "Copyright © 2009-2014. Brawer Canada Inc., tous droits réservés.";

//Welcome - uBar
"Welcome.Description" = "Bienvenue à uBar. Avant de commencer, il faut régler deux choses.";
"Welcome.Accessibility" = "Accessibilité";
"Welcome.RequestAccess" = "Demander l'accès";
"Welcome.AccessibilityRedDescription" = "uBar a besoin la permission d'utiliser la fonction d'accessibilité de votre ordinateur.";
"Welcome.AccessibilityYellowDescription" = "La fonction d'accessibilité est en marche, mais uBar doit être relancer afin qu'elle prenne effet.";
"Welcome.AccessibilityGreenDescription" = "La fonction d'accessibilité est en marche.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Auto-positionner";
"Welcome.DockRedDescription" = "uBar a besoin d'avoir le Dock positioné sur le coté de l'écran.";
"Welcome.DockYellowDescription" = "Activer l'auto-masquage du Dock est recommendé mais pas requis.";
"Welcome.DockGreenDescription" = "Le Dock est masqué.";
"Welcome.Quit" = "Quitter";
"Welcome.Continue" = "Continuer";
"Welcome.Relaunch" = "Relancer";

//Welcome - Accessibility
"Accessibility.Title" = "uBar et l'accessibilité";
"Accessibility.Description" = "L'accessibilité est une fonction du système qui permet aux applications de contrôler l'ordinateur.\n\nLe bût principal de cette fonction est de permètre aux machines d'assistance d'aider les utilisateurs qui ont des dificultés, mais cette fonction permet aussi aux applications de faire des choses que seul le Dock peut faire.\n\nuBar ce sert de la fonction d'accessibilité afin de gérer les fenêtres comme le fait le Dock.\n\nAfin de donner l'accès à uBar, cliquez le bouton \"Demander l'accès\". Cela ouvrira le module \"Sécurité et confidentialité\" dans les Préférences Système. Vous pouvez maintenant cocher uBar dans la liste sous Confidentialité->Accessibilité. Notez-bien qu'il faudra d'abord débloquer le module en cliquant sur le cadenas.";
"Accessibility.OK" = "OK";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Veuillez noter que uBar Lite est la version « Sandbox » de uBar. Les fonctions suivantes ne sont pas disponibles dans uBar Lite à causes des limitations techniques du Sandbox :\nMédaillons d'application\nGroupement des fenêtres (Jamais, Automatique)\nCompte et listes de fenêtres\nPoubelle au côté droit\nQuitter et masquer les applications\nOrdinateur et Départ dans le menu uBar\nModules de préferences d'utilisateur dans le menu uBar\nSuspendre l'activité, Redémarrer, Éteindre, et Fermer la session dans le menu uBar";
"WelcomeLite.FullVersion" = "Version complête";
"WelcomeLite.Continue" = "Continuer";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Autorisation d'accessibilité perdue";
"AccessibilityAuthorizationLost.Description" = "uBar a perdu l'autorization pour la fonction d'accessibilité, et doit maintenant être relancé.";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Conflit d'application mineur";
"MinorApplicationConflict.Description" = "L'application %@ ne permettra pas uBar de rapticir les fenêtres qui passent en-dessous de la barre.";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "Quitter %@";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "On espère que vous aimez uBar. Une fois que votre essai de 4 semaines aura fini, vous allez devoir enregistrer uBar. Vous avez %li jour qui reste. Le nom et la license doit être exactement comme dans le courriel que vous avez reçu.";
"RegistrationTrialOngoing.DescriptionPlural" = "On espère que vous aimez uBar. Une fois que votre essai de 4 semaines aura fini, vous allez devoir enregistrer uBar. Vous avez %li jours qui restent. Le nom et la license doit être exactement comme dans le courriel que vous avez reçu.";
"RegistrationTrialOngoing.BuyNow" = "Acheter";
"RegistrationTrialOngoing.RecoverLicense" = "Obtenir votre license";
"RegistrationTrialOngoing.Later" = "Plus tard";
"RegistrationTrialOngoing.Register" = "S'enregistrer";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Merci d'avoir essaiyé uBar. Votre essai de 4 semaines est fini. Veuillez vous enregister afin de continuer d'utiliser uBar. Le nom et la license doit être exactement comme dans le courriel que vous avez reçu.";
"RegistrationTrialEnded.Quit" = "Quitter";

//Registration - Registered
"RegistrationRegistered.Description" = "Merci d'avoir acheté uBar. Vos informations d'enregistrement suivent.";
"RegistrationRegistered.Owner" = "Nom:";
"RegistrationRegistered.LicenseKey" = "License:";
"RegistrationRegistered.Unregister" = "Désenregistrer";
"RegistrationRegistered.Close" = "Fermer";

//Registration - Thank You
"RegistrationThankYou.Title" = "Enregistré";
"RegistrationThankYou.Description" = "Merci d'avoir acheté uBar.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "Émettre un commentaire";
"Feedback.Description" = "On adore reçevoir des commentaires - vos commentaires et suggestions sont vraiment appréciés ! Veuillez nous contacter par Twitter à @uBarApp ou par courriel à ubar@brawersoftware.com";
"Feedback.Close" = "Fermer";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "Courriel";
"Feedback.uBarFeedback" = "Commentaires sur uBar";

//Preferences
"Preferences.Title" = "Préférences";

//Preferences - General
"Preferences.General.Title" = "Genéral";
"Preferences.General.Theme" = "Thème :";
"Preferences.General.ThemeSystem" = "Système";
"Preferences.General.ThemeLight" = "Clair";
"Preferences.General.ThemeDark" = "Obscure";
"Preferences.General.Size" = "Taille :";
"Preferences.General.SizeAutomatic" = "Automatique";
"Preferences.General.SizeLarge" = "Grande";
"Preferences.General.SizeSmall" = "Petite";
"Preferences.General.Pinning" = "Épingler :";
"Preferences.General.PinningLeft" = "La gauche";
"Preferences.General.PinningRight" = "La droite";
"Preferences.General.Menu" = "Menu :";
"Preferences.General.ShowFavorites" = "Afficher les favoris";
"Preferences.General.ShowClock" = "Afficher l'horloge";
"Preferences.General.AutoHide" = "Activer et désactiver le masquage d'uBar";
"Preferences.General.OpenOnLogin" = "Ouvrir uBar au lancement";
"Preferences.General.ApplicationOrder" = "L'ordre des applications :";
"Preferences.General.ApplicationOrderLaunch" = "Ordre de lancement";
"Preferences.General.ApplicationOrderAlphabetical" = "Ordre alphabétique";
"Preferences.General.ShowApplicationTitles" = "Afficher les titres d'application";
"Preferences.General.ShowApplicationBadges" = "Afficher les médaillon d'application";
"Preferences.General.WindowGrouping" = "Groupement des fenêtres :";
"Preferences.General.WindowGroupingAlways" = "Toujours";
"Preferences.General.WindowGroupingNever" = "Jamais";
"Preferences.General.WindowGroupingAutomatic" = "Automatique";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Afficher une notification quand les téléchargements finissent";

//Preferences - Menu
"Preferences.Menu.Title" = "Menu";
"Preferences.Menu.Description" = "Cliquez le bouton « Ajouter », ou glissez un dossier ou une application dans la liste.";
"Preferences.Menu.Applications" = "Applications";
"Preferences.Menu.Computer" = "Ordinateur";
"Preferences.Menu.Desktop" = "Bureau";
"Preferences.Menu.Home" = "Départ";
"Preferences.Menu.Documents" = "Documents";
"Preferences.Menu.Downloads" = "Téléchargements";
"Preferences.Menu.SystemPreferences" = "Préférences Système";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Moniteur d'activités";
"Preferences.Menu.Sleep" = "Suspendre l'activité";
"Preferences.Menu.Restart" = "Redémarrer...";
"Preferences.Menu.ShutDown" = "Éteindre...";
"Preferences.Menu.LogOut" = "Fermer la session...";
"Preferences.Menu.ShowFoldersFirst" = "Afficher les dossiers en premier";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Veuillez noter que pas toutes les fonctions d'uBar sont disponibles dans uBar Lite.";
"Preferences.Lite.LearnMore" = "Plus d'informations";